Contents

# ROMAN

Converts a number into a Roman numeral. The value range must be between 0 and 3999. A simplification mode can be specified in the range from 0 to 4.

### Syntax

ROMAN(Number [; Mode])

Number: the number that is to be converted into a Roman numeral.

Mode: optional value ranging between 0 to 4 that indicates the degree of simplification to be used in the conversion. The higher the value, the greater is the simplification of the Roman number.

### Examples

=ROMAN(999) returns "CMXCIX" (uses simplification mode equal to zero, which is the default).

=ROMAN(999;0) returns "CMXCIX".

=ROMAN(999;1) returns "LMVLIV".

=ROMAN(999;2) returns "XMIX".

=ROMAN(999;3) returns "VMIV".

=ROMAN(999;4) returns "IM".

=ROMAN(0) returns "" (empty text).

Related Topics

ROMAN wiki page.

ARABIC

Text Functions

Please support us!